cURL
curl --request GET \ --url https://api.us.lexful.app/v1/users/roles \ --header 'Authorization: Bearer <token>' \ --header 'X-Account-ID: <api-key>'
{ "items": [ { "id": "<string>", "name": "<string>", "description": "<string>" } ], "total": 123, "limit": 123, "offset": 123 }
Get available user roles (filtered by account type)
Documentation IndexFetch the complete documentation index at: https://developer.lexful.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.lexful.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token
Account ID
Default Response
Show child attributes
Total number of items available
Number of items returned
Number of items skipped
Was this page helpful?